package com.e6yun.project.sdk.api.pojo.basevo.cold;

import com.google.common.base.MoreObjects;

/**
 * @Description ApiPointResultVO
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/13 14:59
 * @ClassName ApiPointResultVO
 * @Remark
 */
public class ApiPointResultVO {

    /**
     * 监测点名称
     */
    private String pointName;
    /**
     * 设备编码
     */
    private String equipCode;

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }

    public String getEquipCode() {
        return equipCode;
    }

    public void setEquipCode(String equipCode) {
        this.equipCode = equipCode;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("pointName", pointName)
                .add("equipCode", equipCode)
                .toString();
    }
}
